body {	
font-family: Arial, Helvetica, sans-serif; font-size: 9pt;
background: black url("images/bg4.jpg");
background-size: 100%;
font-smooth: auto;
max-width:1100px;
margin-left:auto;
margin-right:auto;}

	scrollbar-face-color: #000000;
	scrollbar-shadow-color:#CCC071; 
	scrollbar-highlight-color:#95762F;
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #CCC071;}

P {Arial, Helvetica, sans-serif; font-size: 9pt;}
TD {Arial, Helvetica, sans-serif; font-size: 9pt;}
A:hover {color:#D22102; text-decoration:underline;}
LI {color: #993300;}

.home {font-family: Verdana ,Arial, Helvetica, sans-serif; font-size: 10 pt; }

#header {background-color: black;}

#main  {border: 1px solid; border-color: #95762F; background-color: black;}
#main .tools3 {font-family: arial; font-size: 9pt; color: black; background-color: #CFB35A; width: 85%; border-width: 1px; border-style: solid; border-color: #FDF088 #FDF088 #806926 #806926; padding: 5px; text-align: center;}

#menu  {border: 1px solid; border-color: #95762F; background-color: black;}
#menu  A:link {text-decoration: none; color: #000000;}
#menu  A:visited {text-decoration: none; color: #5E4B0F;}
#menu  A:hover {color: #AC1C02; text-decoration: underline;}
#menu  A:active {text-decoration:none; color: #950000;}
#menu .link {font-family: tahoma, arial; font-size: 9pt; font-weight: bold; text-decoration: none;}
#menu .menu {background-color: #CFB35A; background: url(images/menu2.gif); border-width: 1pt; border-style: solid; border-color: #FDF088 #FDF088 #53421A #806926;  padding-left: 9px; margin: 0px;}
#menu td.on {color:#B70000; text-decoration: underline; background: url(images/menu2b.gif); border-width: 1pt; border-style: solid; border-color: #EFE6BE  #EFE6BE  #A78E35  #A78E35;  padding-left: 9px; margin: 0px;}

#menu .reflist {font-family:tahoma, arial; color: #CCC071; font-size: 11px; text-align: left;}
#menu .reflist a:link {color: #CCC071; text-decoration: none;} 
#menu .reflist a:visited {color: #CCC071; text-decoration: none;}  
#menu .reflist a:hover {color:#DF0000; text-decoration: none;}
#menu .reflist a:active {color: #CCC071; text-decoration: none;}  

.menu2 {background-color: #000000; border-width: 1pt; border-style: solid; border-color: #000000;  padding-left: 9px; margin: 2px;}

.menu3 {padding-bottom: 1px; text-align: center; font-family: verdana, arial; font-size: 8pt; background-color: #591D17; background: url(images/bg1.jpg); border-bottom: solid 1px #95762F; margin: 0px;} 
.menu3 a:link  {text-decoration:none;}
.menu3 a:visited {text-decoration: none;}
.menu3 a:hover {text-decoration: underline; color: #D3D05A;}
.menu3 a:active {color: red; text-decoration: none;}

#ads {border: 1px solid; border-color: #95762F; background-color: black; text-align: center;}
#ads .reflist {font-family: tahoma, arial; color: #CCC071; background-color: #000000; font-size: 09pt;}
#ads .reflist a:link {color: #CCC071; text-decoration: none;} 
#ads .reflist a:visited {color: #CCC071; text-decoration: none;}  
#ads .reflist a:hover {color:#DF0000; text-decoration: underline;}
#ads .reflist a:active {color: #CCC071; text-decoration: none;}

.reflist {font-family: tahoma, arial; color: #CCC071; background-color: #000000; font-size: 11pt;}
.reflist a:link {color: #CCC071; text-decoration: none;} 
.reflist a:visited {color: #CCC071; text-decoration: none;}  
.reflist a:hover {color:#CCC071; text-decoration: none;}
.reflist a:active {color: #CCC071; text-decoration: none;}  

#links a:link {text-decoration: none;}
#links a:visited {text-decoration: none;}
#links a:hover {color:#B30000; text-decoration: none;}
#links a:active {text-decoration: none;}
#links li {color: #B30000;}
#links .title3 {font-family: arial; font-size: 13px; font-weight: bold; text-decoration: underline; color: #C40000;}

IMG.pics {background-color: black; padding: 3px; width:100px; heigth:75px;}

.surv {font-family: arial; font-size:8pt; text-decoration: none; padding-bottom: 1pt; width: 140px;} 
.surv a:link {color: #CCC071; text-decoration: none;}
.surv a:visited {color: #D2C982; text-decoration: none;}
.surv a:hover {color: #D22102; text-decoration: underline;}
.surv a:active {color: #D2C982; text-decoration: none ;}

.link2 {font-family: arial; font-size:8pt; text-decoration: none;} 

.link3 {font-family: tahoma, arial; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none; background-color: #CFB35A; border-width: 1pt; border-style: solid; border-color: #FDF088 #FDF088 #53421A #806926;  padding-left: 9px; margin: 0px;} 
.link3 a:link {color: #000000; text-decoration: none; }
.link3 a:visited {color: #5E4B0F; text-decoration: none ;}
.link3 a:hover {color: #950000; text-decoration: underline;}
.link3 a:active {color: #950000; text-decoration: none ;}

.button{font-family: tahoma,arial; font-weight:bold; background-color: #CFB35A; background: url(images/menu2.gif);  width: 80px; border-width: 0pt; border-style: solid; border-color: #FDF088 #FDF088 #806926 #806926;}

.tools3 a:link {color: #B30000; font-weight: bold; text-decoration: none; }
.tools3 a:visited {color: #B30000; font-weight: bold; text-decoration: none ;}
.tools3 a:hover {color: #B30000; font-weight: bold; text-decoration: underline;}
.tools3 a:active {color: #B30000; font-weight: bold; text-decoration: none ;}

.title {font-family: tahoma, arial; font-size:17px; color: black; background-color: #CFB35A; border-width: 2pt; border-style: solid; border-color: #FDF088 #FDF088 #806926 #806926; width: 200; padding: 3px;}

.title1{font-family: Arial, Helvetica, sans-serif; font-size:17px; background: url(images/bg1.jpg); border-bottom: 1px solid  #95762F; padding: 3px; margin: 0px;}

.title2{font-family: Arial, Helvetica, sans-serif; font-size:17px; background: url(images/bg1.jpg); border-bottom: 1px solid #95762F; padding: 3px;  margin: 0px;}

.side{font-family: Arial, Helvetica, sans-serif; font-size:14px; background: url(images/bg1.jpg); border-bottom: 1px solid  #95762F; padding: 5px; margin: 0px;}

.side2{font-family: Arial, Helvetica, sans-serif; font-size:14px; background: url(images/bg1b.jpg); border-top: 1px solid #95762F; padding: 3px; margin: 0px;}

.page{font-family: Arial, Helvetica, sans-serif; font-size:13px; background: url(images/bg1b.jpg); border-top: 1px solid  #95762F; padding: 4px; text-decoration: none;  margin: 0px;}

.top {margin-left: 60px; margin-right: 60px; margin-top: 15px; margin-bottom: 15px; text-align: center; font-size: 10pt;}

.hol {font-family: Verdana, Helvetica, sans-serif; font-size:11pt; font-variant: small-caps; }
.hol a:link {color: #CCC071; text-decoration: none; }
.hol a:visited {color: #CCC071; text-decoration: none; }
.hol a:hover {color: #CCC071; text-decoration: underline;}
.hol a:active {color: #CC3300; text-decoration: none; }

.ad2 {color: #CCC071; text-decoration: underline overline; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size:10px; margin-top:2px; margin-bottom: 0px;}

.links {font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight: bold; text-decoration: none;}

.copy {font-family: Arial, Helvetica, sans-serif; font-size:7p; text-decoration: none;}
.copy a:link {color: #CCC071; text-decoration: none;}
.copy a:visited {color: #D2C982; text-decoration: none; }
.copy a:hover {color: #D22102; text-decoration: underline;}
.copy a:active {color: #D2C982; text-decoration: none; }

.partner {font-family: Arial, Helvetica, sans-serif; font-size:6p; text-decoration: none;}
.partner  a:link {color: #CCC071; text-decoration: none;}
.partner  a:visited {color: #D2C982; text-decoration: none; }
.partner  a:hover {color: #D22102; text-decoration: underline;}
.partner  a:active {color: #D2C982; text-decoration: none; }

.disclaimer {border: 1px solid #C7B538;}

.next {font-family: Times New Roman; font-size: 15pt;}

.txtlink {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color="#E60000"; text-decoration: none; font-weight:bold;}

.raised {background-color: #591D17; border-width: 1px; border: solid 1px #95762F; }

.raised2 {border-width: 1px; border-style: solid; border-color:  #DDCB75  #927E25  #927E25 #DDCB75; 	background-color: #842231;}

.space {color: #CCC071; padding-bottom:2px;}

.ad {color: #CCC071; font-family: arial; font-size: 8pt; background-color: #591D17; border: 1px solid #95762F; padding: 2px; margin-top: 2px;}

.ad a:link {color: #CCC071; font-weight: bold; text-decoration: none; }
.ad a:visited {color: #CCC071; font-weight: bold; text-decoration: none;}
.ad a:hover {color: #CCC071; font-weight: bold; text-decoration: underline;}
.ad a:active {color: #CCC071; font-weight: bold; text-decoration: none; }

.ad1 {border: 1px #CCC071 dotted; padding: 5px;}
.ad1 a:link  {text-decoration:none;}
.ad1 a:visited {text-decoration: none;}
.ad1 a:hover {text-decoration: none; color: red;}
.ad1 a:active {text-decoration: none;}

.ad3 {font-family: Tahoma, Arial; font-size: 8px; color: #054935; padding-bottom: 4px;}

.3d {font-size:8pt; padding: 5;}
.3d1 {border: 1px solid #CCC071; color: #CCC071;}
.3dd {border: 1px solid #f2d81c; color: #f2d81c;}
.3dd a:link  {color: #f2d81c;}
.ct {text-align: center;}
.freeze {font-family : Arial; color:blue; font-size:9px; vertical-align : baseline;}

.disc {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 468px; background-color: #591D17; border: solid 1px #95762F; padding: 10px; text-align: left;}
.mac2 {border: 1px solid; border-color: #95762F; background-color: #000000;}
.about {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
.color {color: #CA5702;}

.ads {font-family: Tahoma, Arial; font-size: 10px; color: black; background-color: #FFFFFF; width: 128px; padding: 2px;}
.ads a:link  {color: black; text-decoration:none;}
.ads a:visited {color: red; text-decoration: none;}
.ads a:hover {text-decoration: none; color: red;}
.ads a:active {color: red; text-decoration: none;}

.border {border: solid 1px #CA5702; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}

.gap {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; padding-left: 10px; padding-right: 10px; font-weight: bold;}

.gap1 {padding-left:6px; margin-top:0px;}

.gap2 {margin:7px;}

.google {background-color: #0358C0; border: 1px solid #2F8AFB; margin-top:0; margin-bottom:4px;}

.tb {padding: 0; margin: 0;}

.sponsor {font-size: 6pt; color: #CCC071; font-variant: small-caps;}

.sa {font-family: verdana, arial; font-size: 8pt; color:#000000; background-color: #ffffff; border: 2px solid #bf0000; padding: 5px; width: 500px;}

.sa1 {text-align: left;}

.ps-ad {border:4px #e0c234 outset; background:black; margin:5px;}

HR {color:#95762F; background-color:#95762F; height:1px; border:none;}

.thumbs { -moz-border-radius:20px; -webkit-border-radius:20px; behavior:url(border-radius.htc); width:160px; height:120px; margin-bottom:28px; margin-top:3px;margin-left:24px; margin-bottom:28px; margin-right:24px;}

.pop {font-family: verdana, arial; font-size: 11pt; font-weight: bold;text-decoration:none;border-top:1px solid;border-bottom:1px solid;margin-bottom:12px;}

.cat {font-family:verdana,arial;font-size:9pt;text-decoration:none;font-weight: bold;}

.icon {padding-left:6px;padding-bottom:2px; width:90px; height:30px;}

.tbs {width:115px; height:86px;}






























































































